<div class="article use-highlights" ...attributes>
  <View::Article::Title @isEditor={{@isEditor}} @deviceSize={{@deviceSize}} @path={{@path}} @value={{@value}} @model={{@model}} />

  <View::Article::Content @isEditor={{@isEditor}} @deviceSize={{@deviceSize}} @path={{@path}} @value={{@value}} @model={{@model}} @onChangeState={{@onChangeState}} @state={{@state}} @space={{@space}} />
</div>